MapFormat: 12

RequiresMod: ra

Title: Ensio_Kaivo2 ww3 ult.ai

Author: Jopani Kansaro / PMG

Tileset: TEMPERAT

MapSize: 240,112

Bounds: 1,1,238,110

Visibility: Lobby

Categories: [WW3]

Players:
	PlayerReference@Neutral:
		Name: Neutral
		OwnsWorld: True
		NonCombatant: True
		Faction: england
	PlayerReference@Creeps:
		Name: Creeps
		NonCombatant: True
		Faction: england
		Enemies: Multi0, Multi1, Multi2, Multi3, Multi4, Multi5, Multi6, Multi7
	PlayerReference@Multi0:
		Name: Multi0
		Playable: True
		Faction: Random
		LockColor: True
		Color: CC0001
		LockSpawn: True
		Spawn: 1
		LockTeam: True
		Team: 1
		Enemies: Creeps
	PlayerReference@Multi1:
		Name: Multi1
		Playable: True
		Faction: Random
		LockColor: True
		Color: FB940B
		LockSpawn: True
		Spawn: 2
		LockTeam: True
		Team: 1
		Enemies: Creeps
	PlayerReference@Multi2:
		Name: Multi2
		Playable: True
		Faction: Random
		LockColor: True
		Color: FFFF01
		LockSpawn: True
		Spawn: 3
		LockTeam: True
		Team: 1
		Enemies: Creeps
	PlayerReference@Multi3:
		Name: Multi3
		Playable: True
		Faction: Random
		LockColor: True
		Color: 01CC00
		LockSpawn: True
		Spawn: 4
		LockTeam: True
		Team: 1
		Enemies: Creeps
	PlayerReference@Multi4:
		Name: Multi4
		Playable: True
		Faction: Random
		LockColor: True
		Color: FE786F
		LockSpawn: True
		Spawn: 5
		LockTeam: True
		Team: 2
		Enemies: Creeps
	PlayerReference@Multi5:
		Name: Multi5
		Playable: True
		Faction: Random
		LockColor: True
		Color: FF00FF
		LockSpawn: True
		Spawn: 6
		LockTeam: True
		Team: 2
		Enemies: Creeps
	PlayerReference@Multi6:
		Name: Multi6
		Playable: True
		Faction: Random
		LockColor: True
		Color: 0000FE
		LockSpawn: True
		Spawn: 7
		LockTeam: True
		Team: 2
		Enemies: Creeps
	PlayerReference@Multi7:
		Name: Multi7
		Playable: True
		Faction: Random
		LockColor: True
		Color: 03C0C6
		LockSpawn: True
		Spawn: 8
		LockTeam: True
		Team: 2
		Enemies: Creeps

Actors:
	Actor56: tc05
		Owner: Neutral
		Location: 10,79
	Actor120: tc02
		Owner: Neutral
		Location: 89,29
	Actor104: tc05
		Owner: Neutral
		Location: 103,33
	Actor9: t16
		Owner: Neutral
		Location: 54,39
	Actor10: t16
		Owner: Neutral
		Location: 54,69
	Actor15: t05
		Owner: Neutral
		Location: 42,46
	Actor12: t05
		Owner: Neutral
		Location: 67,60
	Actor32: tc04
		Owner: Neutral
		Location: 41,41
	Actor18: tc05
		Owner: Neutral
		Location: 51,68
	Actor19: tc03
		Owner: Neutral
		Location: 51,69
	Actor20: tc03
		Owner: Neutral
		Location: 49,70
	Actor21: t17
		Owner: Neutral
		Location: 49,69
	Actor22: tc04
		Owner: Neutral
		Location: 56,70
	Actor23: tc02
		Owner: Neutral
		Location: 56,72
	Actor24: tc04
		Owner: Neutral
		Location: 55,73
	Actor25: tc01
		Owner: Neutral
		Location: 56,75
	Actor26: tc02
		Owner: Neutral
		Location: 62,68
	Actor27: tc05
		Owner: Neutral
		Location: 64,61
	Actor28: tc01
		Owner: Neutral
		Location: 65,63
	Actor29: tc05
		Owner: Neutral
		Location: 36,45
	Actor30: tc02
		Owner: Neutral
		Location: 33,48
	Actor31: tc04
		Owner: Neutral
		Location: 32,56
	Actor33: tc02
		Owner: Neutral
		Location: 41,40
	Actor34: tc05
		Owner: Neutral
		Location: 70,41
	Actor35: tc04
		Owner: Neutral
		Location: 69,41
	Actor36: tc03
		Owner: Neutral
		Location: 68,40
	Actor37: tc01
		Owner: Neutral
		Location: 62,38
	Actor38: t01
		Owner: Neutral
		Location: 71,47
	Actor43: tc05
		Owner: Neutral
		Location: 86,71
	Actor44: tc04
		Owner: Neutral
		Location: 87,73
	Actor45: tc02
		Owner: Neutral
		Location: 85,72
	Actor46: tc03
		Owner: Neutral
		Location: 85,73
	Actor47: t11
		Owner: Neutral
		Location: 85,75
	Actor50: tc05
		Owner: Neutral
		Location: 13,65
	Actor51: t07
		Owner: Neutral
		Location: 14,64
	Actor52: t07
		Owner: Neutral
		Location: 12,64
	Actor55: tc04
		Owner: Neutral
		Location: 13,50
	Actor57: tc05
		Owner: Neutral
		Location: 14,48
	Actor58: t17
		Owner: Neutral
		Location: 13,49
	Actor59: tc02
		Owner: Neutral
		Location: 16,51
	Actor60: t07
		Owner: Neutral
		Location: 9,53
	Actor61: t07
		Owner: Neutral
		Location: 79,93
	Actor62: t08
		Owner: Neutral
		Location: 80,94
	Actor67: tc05
		Owner: Neutral
		Location: 7,7
	Actor68: tc04
		Owner: Neutral
		Location: 10,7
	Actor70: tc01
		Owner: Neutral
		Location: 10,5
	Actor72: tc03
		Owner: Neutral
		Location: 10,3
	Actor73: tc02
		Owner: Neutral
		Location: 11,4
	Actor74: tc05
		Owner: Neutral
		Location: 11,1
	Actor75: tc05
		Owner: Neutral
		Location: 2,12
	Actor76: tc04
		Owner: Neutral
		Location: 1,14
	Actor77: tc04
		Owner: Neutral
		Location: 5,2
	Actor78: tc03
		Owner: Neutral
		Location: 2,3
	Actor82: gmine
		Owner: Neutral
		Location: 2,99
	Actor86: tc05
		Owner: Neutral
		Location: 51,82
	Actor87: tc04
		Owner: Neutral
		Location: 50,83
	Actor88: tc03
		Owner: Neutral
		Location: 50,85
	Actor89: tc05
		Owner: Neutral
		Location: 78,37
	Actor125: tc05
		Owner: Neutral
		Location: 84,13
	Actor106: tc04
		Owner: Neutral
		Location: 90,61
	Actor105: tc05
		Owner: Neutral
		Location: 93,61
	Actor99: tc04
		Owner: Neutral
		Location: 76,96
	Actor100: tc05
		Owner: Neutral
		Location: 75,98
	Actor101: tc02
		Owner: Neutral
		Location: 76,100
	Actor102: tc01
		Owner: Neutral
		Location: 73,102
	Actor103: t14
		Owner: Neutral
		Location: 74,101
	Actor121: tc04
		Owner: Neutral
		Location: 97,38
	Actor110: tc05
		Owner: Neutral
		Location: 18,23
	Actor111: tc04
		Owner: Neutral
		Location: 18,21
	Actor112: tc02
		Owner: Neutral
		Location: 22,19
	Actor113: tc05
		Owner: Neutral
		Location: 43,96
	Actor114: tc04
		Owner: Neutral
		Location: 46,96
	Actor116: tc05
		Owner: Neutral
		Location: 53,104
	Actor117: tc02
		Owner: Neutral
		Location: 51,104
	Actor118: tc01
		Owner: Neutral
		Location: 46,101
	Actor119: tc03
		Owner: Neutral
		Location: 31,101
	Actor122: tc02
		Owner: Neutral
		Location: 97,31
	Actor126: tc01
		Owner: Neutral
		Location: 81,16
	Actor127: t07
		Owner: Neutral
		Location: 26,80
	Actor128: t01
		Owner: Neutral
		Location: 27,79
	Actor129: tc05
		Owner: Neutral
		Location: 67,81
	Actor130: tc04
		Owner: Neutral
		Location: 69,77
	Actor131: tc01
		Owner: Neutral
		Location: 64,79
	Actor132: tc02
		Owner: Neutral
		Location: 63,81
	Actor133: t07
		Owner: Neutral
		Location: 68,84
	Actor135: tc05
		Owner: Neutral
		Location: 29,18
	Actor136: tc04
		Owner: Neutral
		Location: 29,20
	Actor138: tc05
		Owner: Neutral
		Location: 95,84
	Actor139: t16
		Owner: Neutral
		Location: 98,83
	Actor146: mine
		Owner: Neutral
		Location: 40,10
	Actor148: mine
		Owner: Neutral
		Location: 10,42
	Actor144: mine
		Owner: Neutral
		Location: 36,40
	Actor149: mine
		Owner: Neutral
		Location: 11,72
	Actor150: mine
		Owner: Neutral
		Location: 14,56
	Actor151: mine
		Owner: Neutral
		Location: 23,91
	Actor152: mine
		Owner: Neutral
		Location: 51,75
	Actor153: mine
		Owner: Neutral
		Location: 66,98
	Actor154: mine
		Owner: Neutral
		Location: 86,92
	Actor155: mine
		Owner: Neutral
		Location: 101,70
	Actor156: mine
		Owner: Neutral
		Location: 104,54
	Actor157: mine
		Owner: Neutral
		Location: 76,45
	Actor124: mine
		Owner: Neutral
		Location: 84,24
	Actor123: mine
		Owner: Neutral
		Location: 74,11
	Actor145: mine
		Owner: Neutral
		Location: 64,8
	Actor158: mine
		Owner: Neutral
		Location: 53,53
	Actor159: mine
		Owner: Neutral
		Location: 58,53
	Actor160: mine
		Owner: Neutral
		Location: 57,57
	Actor161: mine
		Owner: Neutral
		Location: 51,57
	Actor162: gmine
		Owner: Neutral
		Location: 55,55
	Actor163: t10
		Owner: Neutral
		Location: 93,19
	Actor164: t11
		Owner: Neutral
		Location: 102,30
	Actor165: tc05
		Owner: Neutral
		Location: 10,103
	Actor166: tc04
		Owner: Neutral
		Location: 56,104
	Actor174: t01
		Owner: Neutral
		Location: 231,6
	Actor176: mine
		Owner: Neutral
		Location: 192,8
	Actor177: gmine
		Owner: Neutral
		Location: 238,9
	Actor178: mine
		Owner: Neutral
		Location: 168,10
	Actor179: mine
		Owner: Neutral
		Location: 202,11
	Actor181: tc05
		Owner: Neutral
		Location: 212,13
	Actor183: tc01
		Owner: Neutral
		Location: 209,16
	Actor184: tc05
		Owner: Neutral
		Location: 157,18
	Actor185: tc02
		Owner: Neutral
		Location: 150,19
	Actor187: t10
		Owner: Neutral
		Location: 221,19
	Actor188: tc04
		Owner: Neutral
		Location: 157,20
	Actor189: tc04
		Owner: Neutral
		Location: 146,21
	Actor190: tc05
		Owner: Neutral
		Location: 146,23
	Actor191: mine
		Owner: Neutral
		Location: 212,24
	Actor192: tc02
		Owner: Neutral
		Location: 217,29
	Actor193: tc02
		Owner: Neutral
		Location: 225,31
	Actor194: t11
		Owner: Neutral
		Location: 230,30
	Actor195: tc05
		Owner: Neutral
		Location: 231,33
	Actor196: tc05
		Owner: Neutral
		Location: 206,37
	Actor197: tc01
		Owner: Neutral
		Location: 190,38
	Actor198: tc04
		Owner: Neutral
		Location: 225,38
	Actor199: mine
		Owner: Neutral
		Location: 164,40
	Actor200: tc02
		Owner: Neutral
		Location: 169,40
	Actor201: t16
		Owner: Neutral
		Location: 182,39
	Actor202: tc03
		Owner: Neutral
		Location: 196,40
	Actor203: tc05
		Owner: Neutral
		Location: 198,41
	Actor204: mine
		Owner: Neutral
		Location: 138,42
	Actor205: tc04
		Owner: Neutral
		Location: 169,41
	Actor206: tc04
		Owner: Neutral
		Location: 197,41
	Actor208: tc05
		Owner: Neutral
		Location: 164,45
	Actor209: mine
		Owner: Neutral
		Location: 204,45
	Actor210: t05
		Owner: Neutral
		Location: 170,46
	Actor211: tc05
		Owner: Neutral
		Location: 142,48
	Actor212: tc02
		Owner: Neutral
		Location: 161,48
	Actor213: t01
		Owner: Neutral
		Location: 199,47
	Actor214: t17
		Owner: Neutral
		Location: 141,49
	Actor215: tc04
		Owner: Neutral
		Location: 141,50
	Actor216: tc02
		Owner: Neutral
		Location: 144,51
	Actor218: mine
		Owner: Neutral
		Location: 181,53
	Actor219: mine
		Owner: Neutral
		Location: 186,53
	Actor220: t07
		Owner: Neutral
		Location: 137,53
	Actor221: mine
		Owner: Neutral
		Location: 232,54
	Actor222: gmine
		Owner: Neutral
		Location: 183,55
	Actor223: mine
		Owner: Neutral
		Location: 142,56
	Actor224: tc04
		Owner: Neutral
		Location: 160,56
	Actor225: mine
		Owner: Neutral
		Location: 179,57
	Actor226: mine
		Owner: Neutral
		Location: 185,57
	Actor227: tc05
		Owner: Neutral
		Location: 192,61
	Actor228: t05
		Owner: Neutral
		Location: 195,60
	Actor229: tc05
		Owner: Neutral
		Location: 221,61
	Actor230: tc04
		Owner: Neutral
		Location: 218,61
	Actor232: tc01
		Owner: Neutral
		Location: 193,63
	Actor233: t07
		Owner: Neutral
		Location: 140,64
	Actor234: t07
		Owner: Neutral
		Location: 142,64
	Actor235: tc05
		Owner: Neutral
		Location: 141,65
	Actor237: tc05
		Owner: Neutral
		Location: 179,68
	Actor238: tc02
		Owner: Neutral
		Location: 190,68
	Actor239: tc03
		Owner: Neutral
		Location: 179,69
	Actor240: tc03
		Owner: Neutral
		Location: 177,70
	Actor241: t17
		Owner: Neutral
		Location: 177,69
	Actor242: t16
		Owner: Neutral
		Location: 182,69
	Actor243: mine
		Owner: Neutral
		Location: 229,70
	Actor244: tc04
		Owner: Neutral
		Location: 184,70
	Actor245: tc05
		Owner: Neutral
		Location: 214,71
	Actor246: mine
		Owner: Neutral
		Location: 139,72
	Actor247: tc02
		Owner: Neutral
		Location: 184,72
	Actor248: tc02
		Owner: Neutral
		Location: 213,72
	Actor249: tc03
		Owner: Neutral
		Location: 213,73
	Actor250: tc04
		Owner: Neutral
		Location: 183,73
	Actor251: tc04
		Owner: Neutral
		Location: 215,73
	Actor252: mine
		Owner: Neutral
		Location: 179,75
	Actor253: tc01
		Owner: Neutral
		Location: 184,75
	Actor254: t11
		Owner: Neutral
		Location: 213,75
	Actor255: tc04
		Owner: Neutral
		Location: 197,77
	Actor256: tc05
		Owner: Neutral
		Location: 138,79
	Actor257: t01
		Owner: Neutral
		Location: 155,79
	Actor258: tc01
		Owner: Neutral
		Location: 192,79
	Actor260: t07
		Owner: Neutral
		Location: 154,80
	Actor261: tc02
		Owner: Neutral
		Location: 191,81
	Actor262: tc05
		Owner: Neutral
		Location: 195,81
	Actor263: tc05
		Owner: Neutral
		Location: 179,82
	Actor264: tc04
		Owner: Neutral
		Location: 178,83
	Actor265: tc05
		Owner: Neutral
		Location: 223,84
	Actor266: t16
		Owner: Neutral
		Location: 226,83
	Actor267: tc03
		Owner: Neutral
		Location: 178,85
	Actor268: t07
		Owner: Neutral
		Location: 196,84
	Actor269: mine
		Owner: Neutral
		Location: 151,91
	Actor270: mine
		Owner: Neutral
		Location: 214,92
	Actor271: t07
		Owner: Neutral
		Location: 207,93
	Actor272: t08
		Owner: Neutral
		Location: 208,94
	Actor273: tc05
		Owner: Neutral
		Location: 171,96
	Actor274: t01
		Owner: Neutral
		Location: 235,95
	Actor275: tc04
		Owner: Neutral
		Location: 174,96
	Actor276: tc04
		Owner: Neutral
		Location: 204,96
	Actor277: mine
		Owner: Neutral
		Location: 194,98
	Actor278: tc05
		Owner: Neutral
		Location: 203,98
	Actor279: gmine
		Owner: Neutral
		Location: 237,98
	Actor281: tc02
		Owner: Neutral
		Location: 204,100
	Actor282: tc03
		Owner: Neutral
		Location: 159,101
	Actor283: tc01
		Owner: Neutral
		Location: 174,101
	Actor284: t14
		Owner: Neutral
		Location: 202,101
	Actor285: t02
		Owner: Neutral
		Location: 231,101
	Actor287: tc01
		Owner: Neutral
		Location: 201,102
	Actor288: tc02
		Owner: Neutral
		Location: 179,104
	Actor289: tc05
		Owner: Neutral
		Location: 181,104
	Actor290: tc01
		Owner: Neutral
		Location: 230,103
	Actor291: tc04
		Owner: Neutral
		Location: 184,104
	Actor292: t01
		Owner: Neutral
		Location: 108,6
	Actor293: gmine
		Owner: Neutral
		Location: 115,9
	Actor294: tc03
		Owner: Neutral
		Location: 125,3
	Actor296: tc05
		Owner: Neutral
		Location: 125,12
	Actor297: tc04
		Owner: Neutral
		Location: 124,14
	Actor295: tc05
		Owner: Neutral
		Location: 134,1
	Actor298: tc04
		Owner: Neutral
		Location: 128,2
	Actor299: tc03
		Owner: Neutral
		Location: 133,3
	Actor300: tc02
		Owner: Neutral
		Location: 134,4
	Actor301: tc01
		Owner: Neutral
		Location: 133,5
	Actor302: tc05
		Owner: Neutral
		Location: 130,7
	Actor303: tc04
		Owner: Neutral
		Location: 133,7
	Actor280: gmine
		Owner: Neutral
		Location: 125,99
	Actor286: tc05
		Owner: Neutral
		Location: 133,103
	Actor304: tc05
		Owner: Neutral
		Location: 117,88
	Actor305: t01
		Owner: Neutral
		Location: 112,91
	Actor306: gmine
		Owner: Neutral
		Location: 114,94
	Actor307: t02
		Owner: Neutral
		Location: 108,97
	Actor308: tc01
		Owner: Neutral
		Location: 107,99
	Actor309: gmine
		Owner: Neutral
		Location: 123,2
	Actor259: mpspawn
		Owner: Neutral
		Location: 50,20
	Actor310: mpspawn
		Owner: Neutral
		Location: 24,36
	Actor311: mpspawn
		Owner: Neutral
		Location: 22,63
	Actor312: mpspawn
		Owner: Neutral
		Location: 42,84
	Actor313: mpspawn
		Owner: Neutral
		Location: 196,21
	Actor314: mpspawn
		Owner: Neutral
		Location: 214,44
	Actor315: mpspawn
		Owner: Neutral
		Location: 214,80
	Actor316: mpspawn
		Owner: Neutral
		Location: 187,89
	Actor317: gmine
		Owner: Neutral
		Location: 168,82
	Actor318: gmine
		Owner: Neutral
		Location: 173,66
	Actor319: gmine
		Owner: Neutral
		Location: 153,54
	Actor320: gmine
		Owner: Neutral
		Location: 157,31
	Actor321: gmine
		Owner: Neutral
		Location: 176,36
	Actor322: gmine
		Owner: Neutral
		Location: 179,16
	Actor323: gmine
		Owner: Neutral
		Location: 201,32
	Actor324: gmine
		Owner: Neutral
		Location: 201,55
	Actor325: gmine
		Owner: Neutral
		Location: 223,53
	Actor326: gmine
		Owner: Neutral
		Location: 205,75
	Actor327: gmine
		Owner: Neutral
		Location: 200,94
	Actor328: gmine
		Owner: Neutral
		Location: 188,77
	Actor329: gmine
		Owner: Neutral
		Location: 150,71
	Actor330: gmine
		Owner: Neutral
		Location: 146,39
	Actor331: gmine
		Owner: Neutral
		Location: 45,66
	Actor332: gmine
		Owner: Neutral
		Location: 34,87
	Actor333: gmine
		Owner: Neutral
		Location: 23,70
	Actor334: gmine
		Owner: Neutral
		Location: 23,46
	Actor335: gmine
		Owner: Neutral
		Location: 33,24
	Actor336: gmine
		Owner: Neutral
		Location: 48,38
	Actor337: gmine
		Owner: Neutral
		Location: 69,19
	Actor338: gmine
		Owner: Neutral
		Location: 76,35
	Actor339: gmine
		Owner: Neutral
		Location: 90,51
	Actor340: gmine
		Owner: Neutral
		Location: 77,66
	Actor341: gmine
		Owner: Neutral
		Location: 91,86
	Actor342: gmine
		Owner: Neutral
		Location: 57,85
	Actor343: htur
		Owner: Neutral
		Location: 136,73
		TurretFacing: 261
	Actor344: htur
		Owner: Neutral
		TurretFacing: 261
		Location: 136,36
	Actor345: htur
		Owner: Neutral
		TurretFacing: 737
		Location: 104,36
	Actor346: htur
		Owner: Neutral
		TurretFacing: 737
		Location: 102,73

Rules: usachina.yaml, rules-melons-lobby.yaml, rules-melons-xot.yaml, plains.yaml, rules-melons-advanced.yaml, ultimate-ai.yaml, rules-ERCC.yaml

Sequences: sequences.yaml, sequences-ERCC.yaml

Weapons: weapons.yaml

Voices: voices.yaml

Notifications: notifications.yaml
